/*  phpBB3 Style Sheet
    --------------------------------------------------------------
	Style name:			proFormell
	Based on style:		prosilver (the default phpBB 3.1.x style)
	Original author:	Tom Beddard ( http://www.subblue.com/ )
	Modified by:		phpBB Limited ( https://www.phpbb.com/ )
						Marc Alexander ( https://www.m-a-styles.de )
    --------------------------------------------------------------
*/

@import url("../../proFormell/theme/common.css");
@import url("../../proFormell/theme/links.css");
@import url("../../proFormell/theme/content.css");
@import url("../../proFormell/theme/buttons.css");
@import url("../../proFormell/theme/cp.css");
@import url("../../proFormell/theme/forms.css");
@import url("colours.css");
@import url("imageset.css?v=2");



#headerLogo{
    display: flex;
    background: #0F3E6A;
    align-items: center;
    justify-content: space-between;
    padding: 0 30px;
}
#headerLogo .logo{
    float: none;
    padding: 15px;
}
#headerLogo .logo img{
    width:250px;
}
#headerLogo a{
    color: #FFF;
    font-size: 18px;
    line-height: 18px;
}
#headerLogo .return a, #headerLogo .adherent a{
    display: flex;
    align-items: center;
}
#headerLogo .return a{
    max-width: 120px;
}
#headerLogo .adherent a{
    max-width: 180px;
}
#headerLogo .return a img, #headerLogo .adherent a img{
    margin-right:10px;
}